﻿@font-face {
	font-family: "Proxima Nova Soft Bold";
	src: url("/theme/fonts/ProximaNovaSoft/Bold.otf") format('opentype');
	src: url("/theme/fonts/ProximaNovaSoft/Bold.ttf") format('truetype');
}

@font-face {
	font-family: "Proxima Nova Soft Medium";
	src: url("/theme/fonts/ProximaNovaSoft/Medium.otf") format('opentype');
	src: url("/theme/fonts/ProximaNovaSoft/Medium.ttf") format('truetype');
}

@font-face { 
  font-family: "Proxima Nova Soft Regular";
	src: url("/theme/fonts/ProximaNovaSoft/Regular.otf") format('opentype');
	src: url("/theme/fonts/ProximaNovaSoft/Regular.ttf") format('truetype');
}

@font-face { 
  font-family: "Proxima Nova Soft Semibold";
	src: url("/theme/fonts/ProximaNovaSoft/Semibold.otf") format('opentype');
	src: url("/theme/fonts/ProximaNovaSoft/Semibold.ttf") format('truetype');
}